.common-heading-wrapper .slider-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px 0;
  flex-wrap: wrap;
  gap: 10px;
}

.nav-tabs {
  padding-bottom: 3px;
}

.search-wrapper {
  margin-top: -60px;
  position: relative;
  z-index: 5;
}

.common-heading-wrapper .view-more-btn {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
}

.gray-divider-line {
  background: #e5e5e5;
  height: 1px;
  margin: 15px 0;
}

.wishlist-btn {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 20;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  border: none;
  background: #fff;
  cursor: pointer;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

.wishlist-btn.active {
  background: #F44336;
  color: #fff !important;
}

/*---------- common heder (property and expert) --------------*/

.property_results_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.property_results_header .title {
  margin: 0;
  color: #000000;
  font-size: 25px;
  font-weight: 600;
}

.property_results_header .results_right {
  display: flex;
  align-items: center;
  gap: 14px;
}

.property_results_header .map_btn {
  height: 40px;
  padding: 0 10px;
  border: none;
  border-radius: 6px;
  display: flex;
  align-items: center;
  gap: 10px;
  background: #f5f5f5;
  font-size: 15px;
  font-weight: 400;
}

.property_results_header .map_btn img {
  width: 26px;
}

.property_results_header .sort_select_wrapper {
  min-width: 220px;
}

/*---------------- tabs section ------------------------*/
.red-tabs {
  border-bottom: none !important;
  gap: 10px;
  margin-top: 15px;
}

.red-tabs {
  overflow: auto;
  flex-wrap: nowrap !important;
  scrollbar-width: none;
}

.red-tabs .nav-link {
  border: none !important;
  border-radius: 8px !important;
  padding: 3px 15px;
  font-size: 15px;
  font-weight: 400;
  color: #808080 !important;
  background: #f5f5f5 !important;
}

.red-tabs .nav-link.active {
  color: #fff !important;
  background: #27a8e0 !important;
}
.no-data-found {
  padding: 40px 20px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #666;
}

.property_expert_tabs {
  background: #ffffff;
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.property_expert_tabs .nav-item {
  margin: 0;
}

.property_expert_tabs .nav-link {
  border: none;
  border-radius: 0;
  padding: 10px 22px;
  font-size: 14px;
  font-weight: 600;
  color: #000000 !important;
  background: transparent;
  transition: 0.3s ease;
}

.property_expert_tabs .nav-item:first-child .nav-link {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}

.property_expert_tabs .nav-item:last-child .nav-link {
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}

.property_expert_tabs .nav-link.active {
  background: #27a8e0;
  color: #ffffff !important;
  border-color: #27a8e0 !important;
}

.property_expert_tabs .nav-item:last-child .nav-link {
  border: 1px solid #dcdcdc;
}

.property_expert_tabs .nav-item:first-child .nav-link {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
  border: 1px solid #dcdcdc;
}

/* .privacy_policy .banner_wrapper {
  width: 100%;
  height: 200px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  display: flex;
  align-items: center;
  justify-content: center;

  position: relative;
  overflow: hidden;
}

.privacy_policy .banner_wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgb(0 0 0 / 60%);
} */

.privacy_policy .banner_heading {
  text-align: center;
  position: relative;
  z-index: 5;
  margin-bottom: 0;
}

.privacy_policy .policy-block {
  margin-top: 30px;
}

.privacy_policy .privacy_content {
  padding: 20px 0px 30px;
}

.privacy_policy .privacy_content .intro_text {
  color: #707070;
  font-size: 16px;
}

.privacy_policy .privacy_content .heading {
  font-size: 20px;
  color: #db0f0f;
  font-weight: 700;
}

.privacy_policy .privacy_content .dark_text {
  color: #707070;
  font-size: 16px;
  font-weight: 500;
}

.privacy_policy .privacy_content .bullet_text {
  color: #000;
}

.modal {
  backdrop-filter: blur(3px);
}

.rera-tag {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 20;
  height: 21px;
  border-radius: 3px;
  font-size: 12px;
  gap: 2px;
  display: flex;
  align-items: center;
  padding: 2px 4px;
  white-space: nowrap;
}

.rera-tag {
  background: #f36921;
  color: #fff;
}

.close-btn {
  position: absolute;
  top: 1px;
  right: 0px;
  border: 0;
  background: transparent;
  font-size: 24px;
  color: #f74850;
  cursor: pointer;
}
.text-danger {
  margin-bottom: 3px;
  font-size: 14px;
}
.cardRow {
  margin-top: 20px;
}

/*--------------filter css-----------------*/
.property_filter_wrapper {
  padding: 15px;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
}
.property_filter_wrapper.offcanvas-body {
  padding: 0 !important;
}

.property_filter_wrapper .filter_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.property_filter_wrapper .gray-divider-line {
  margin: 10px 0;
}
.property_filter_wrapper .filter_header .title {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
  color: #000000;
}
.property_filter_wrapper .filter_header .clear-btn {
  padding: 0;
  border: none;
  background: transparent;
  font-size: 12px;
  font-weight: 600;
  text-decoration: underline;
  color: #000000;
  cursor: pointer;
}

.property_filter_wrapper .filter_section {
  padding-bottom: 10px;
  margin-bottom: 12px;
  border-bottom: 1px solid #ededed;
}
.property_filter_wrapper .filter_section:last-child {
  border: none !important;
}
.property_filter_wrapper .filter_section.no_border {
  margin-bottom: 0;
  padding-bottom: 0;

  border-bottom: none;
}
.property_filter_wrapper .filter_section .filter-title {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 500;
  color: #000000;
}

.property_filter_wrapper .filter_tags {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.property_filter_wrapper .filter_tag {
  padding: 4px 7px;
  border: 1px solid #e6e6e6;
  border-radius: 8px;
  background: #ffffff;
  font-size: 12px;
  font-weight: 500;
  color: #000000;
  cursor: pointer;
  transition: 0.3s;

  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.property_filter_wrapper .active_filter {
  border-color: #27a8e0 !important;
  background: #27a8e0;
  color: #ffffff !important;
}

.property_filter_wrapper .more_btn {
  margin-top: 14px;
  padding: 0;
  border: none;
  background: transparent;
  color: #db0f0f;
  font-size: 12px;
  font-weight: 600;
  cursor: pointer;
  text-decoration: underline;
}

.property_filter_wrapper .budget_row {
  display: flex;
  align-items: flex-end;
  gap: 10px;
}
.property_filter_wrapper .budget_input_box {
  flex: 1;
}
.property_filter_wrapper .budget_input_box label {
  display: block;
  margin-bottom: 6px;
  font-size: 13px;
  font-weight: 500;
  color: #000000;
}
.property_filter_wrapper .budget_dash {
  padding-bottom: 2px;
  font-size: 18px;
  font-weight: 600;
  color: #777777;
}
.property_filter_wrapper .budget_input {
  height: 30px;
  border: 1px solid #e6e6e6 !important;
  background: #f5f5f5 !important;
  border-radius: 8px !important;
  padding: 0 14px !important;
  font-size: 13px !important;
  box-shadow: none !important;
}
.property_filter_wrapper .budget_input::placeholder {
  color: #a8a8a8;
}
.property_filter_wrapper .budget_input:focus {
  border-color: #000000 !important;
}

.common-contact-card {
  border: 0.5px solid #000000;
  background: #0000000d;
  border-radius: 8px;
  padding: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}
.common-contact-card .gray-text {
  font-size: 13px;
  color: #000000;
  margin: 8px;
}
.common-contact-card .hide-data {
  font-size: 16px !important;
  font-weight: 700;
  margin-top: 1px;
  margin: 5px;
  text-align: center;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.payment-coupon-card {
  width: 100%;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  border-radius: 16px;
  padding: 14px 16px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.04);
}
.payment-coupon-card .coupon-header {
  font-size: 14px;
  font-weight: 600;
  color: #4b4b4b;
  margin-bottom: 10px;
}
.payment-coupon-card .coupon-input-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}
.payment-coupon-card .coupon-offer-text {
  font-size: 14px;
  font-weight: 600;
  color: #4b4b4b;
}

@media (max-width: 991.98px) {
  .property_filter_wrapper .property_filter_wrapper {
    margin-bottom: 20px;
  }
  .common-contact-card .hide-data {
    font-size: 14px !important;
  }
}

@media (max-width: 575.98px) {
  .property_filter_wrapper .filter_tag {
    font-size: 12px;

    padding: 7px 12px;
  }
  .property_filter_wrapper .budget_row {
    flex-direction: column;
    align-items: stretch;
  }
  .property_filter_wrapper .budget_dash {
    display: none;
  }
}

@media (min-width: 0px) and (max-width: 574px) {
  .privacy_policy .privacy_content .heading {
    font-size: 15px;
  }

  .privacy_policy .privacy_content .intro_text {
    font-size: 14px;
    text-align: justify;
  }

  .privacy_policy .privacy_content .dark_text {
    font-size: 14px;
  }

  .privacy_policy .banner_wrapper {
    width: 100%;
    height: 100px;
  }

  .property_expert_tabs .nav-link {
    padding: 4px 12px;
    font-size: 12px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .privacy_policy .privacy_content .heading {
    font-size: 17px;
  }

  .privacy_policy .privacy_content .intro_text {
    font-size: 15px;
    text-align: justify;
  }

  .privacy_policy .privacy_content .dark_text {
    font-size: 15px;
  }

  .privacy_policy .banner_wrapper {
    width: 100%;
    height: 100px;
  }

  .property_expert_tabs .nav-link {
    padding: 7px 12px;
    font-size: 12px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .privacy_policy .privacy_content .heading {
    font-size: 18px;
  }

  .privacy_policy .privacy_content .intro_text {
    font-size: 16px;
    text-align: justify;
  }

  .privacy_policy .privacy_content .dark_text {
    font-size: 16px;
  }

  .privacy_policy .banner_wrapper {
    width: 100%;
    height: 130px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .wishlist-btn {
    width: 24px;
    height: 24px;
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .common-heading-wrapper .view-more-btn {
    font-size: 15px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .common-heading-wrapper .view-more-btn {
    font-size: 14px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .common-heading-wrapper .view-more-btn {
    font-size: 13px;
  }

  .property_results_header .results_right {
    flex-direction: column;
  }

  .gray-divider-line {
    margin: 10px 0;
  }

  .no-data-found {
    padding: 21px 20px;
    font-size: 14px;
  }

  .red-tabs .nav-link {
    padding: 3px 12px;
    font-size: 13px;
  }

  .property_results_header .map_btn {
    height: 32px;
    font-size: 14px;
    width: 100%;
  }

  .property_results_header .title {
    font-size: 16px;
  }

  .property_results_header .map_btn img {
    width: 24px;
  }
  .common-contact-card .hide-data {
    font-size: 13px !important;
    margin-top: 0;
  }
  .common-contact-card .gray-text {
    font-size: 12px;
    margin: 4px;
  }
  .privacy_policy .policy-block {
    margin-top: 10px;
  }
  .privacy_policy .privacy_content {
    padding: 10px 0px 30px;
  }
}
